Subject: tunelp available
From: [email-masked] (Michael K. Johnson)
Date: Thu, 1 Jul 93 14:27:16 GMT
Newsgroups: comp.os.linux.announce

I said many months ago that I would very soon release a package called
tunelp to help people tune their non-interrupt-driven parallel port
driver to match their printer for efficient printing, and managed to
completely forget about it.

If you are getting satisfactory performance from your printer right
now, you don't need this, and this is true of 98% of Linux users.

I was reminded to do this a few days ago, and having had time, I now
present version 1.0 of tunelp.  It is backwards-compatible with the
alpha release that my lp-driver alpha-testers got, but is much better,
though not perfect.  It seems to work.  It comes with a man page that
should explain it fairly well.

It is also a replacement (not absolutely compatible, but as close as
possible) for the lpcntl program distributed with the lpirq patches,
which allows you to tell the lp driver that your parallel port is
interrupt driven.

It is available at sunsite.unc.edu, currently in pub/Linux/Incoming,
to be moved elsewhere at Erik's whim, and will appear at tsx-11 as
soon as ftp allows me to do so.

michaelkjohnson

--
Send submissions for comp.os.linux.announce to: [email-masked]